.intro-block {
  display: flex;
  align-items: flex-end;
  justify-content: center;
  height: 9rem;
  background-color: $clear-water-blue;
  width: 100vw;
  position: relative;
  left: calc(-50vw + 50%);
  margin-bottom: 2%;

  .intro-block-placeholder {
    width: 8rem;
  }

  h2 {
    padding: 1rem 1rem 0 1rem;
  }
}
